@import url(https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css);


/*common*/
.hidden {
    display: block;
    overflow: hidden;
    position: absolute;
    margin: -1px;
    width: 1px;
    height: 1px;
}

.bn-promotion-support {
    color: #fff;
    line-height: initial;
    position: fixed;
    bottom: -200px;
    width: 100%;
    background-color: #022f43;
    border-radius: 15px 15px 0 0;
    margin: 0px auto;
    z-index: 1000;
    transition: all 1s ease-out;
}

.bn-promotion-support.close {
    bottom: -200px;
    transition: all 1s ease-out;
}

.bn-promotion-support.open {
    bottom: 0;
    transition: all 1s ease-out;
}

.bn-promotion-support .support-con {
    /*font-family: 'NanumSquare', sans-serif;*/
    font-weight: 600;
    position: relative;
    display: block;
    width: 100%;
    max-width: 640px;
    height: 170px;
    padding: 45px 25px 10px;
    text-align: left;
    margin: 0px auto;
}


.bn-promotion-support .layer-close {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 30px;
    font-weight: 100;
    color: #fff;
    cursor: pointer;
    width: 50px;
    height: 50px;
}

.bn-promotion-support .layer-close:before,
.bn-promotion-support .layer-close:after {
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 20px;
    height: 1px;
    background: rgba(255,255,255,0.5);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.bn-promotion-support .layer-close:before {
    -webkit-transform: translateX(-50%) rotate(-45deg) translateZ(0);
    transform: translateX(-50%) rotate(-45deg) translateZ(0);
}

.bn-promotion-support .layer-close:after {
    -webkit-transform: translateX(-50%) rotate(45deg) translateZ(0);
    transform: translateX(-50%) rotate(45deg) translateZ(0);
}


.bn-promotion-support .layer-stop {
    /*position: absolute;
    top: 14px;
    right: 50px;*/
    /*position: absolute;
    bottom: 14px;
    left: 50%;
    max-width: 640px;
    margin-left: -27%;
    cursor: pointer;*/
    cursor: pointer;
    position: relative;
    display: block;
    width: 100%;
    /*max-width: 640px;
    padding-left: 30px;*/
    text-align: right;
    margin: 0px auto;
    bottom: 156px;
    right:42px;
}

.bn-promotion-support .inp-check {
    position: relative;
    cursor: pointer;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 5px;
    margin-left: 5px;
}

.bn-promotion-support .inp-check+label {
    vertical-align: middle;
    font-size: 12px;
    font-weight: 200;
    color: rgba(255,255,255,0.8);
}


.bn-promotion-support .inp-check::before {
    content: "";
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    top: -2px;
    left: -2px;
    border: 1px solid #b5c1c7;
    background-color: #022f43;
}

.bn-promotion-support .inp-check::after {
    content: "";
    display: block;
    width: 3px;
    height: 8px;
    border: solid #022f43;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 0px;
    left: 4px;
}

.bn-promotion-support .inp-check:checked::after {
    border: solid #39FBE2;
    border-width: 0 2px 2px 0;
    background-color: #000;
}

.bn-promotion-support em {
    color: #39FBE2;
    font-style: normal;
}

.bn-promotion-support .support-tit {
    letter-spacing: -0.05em;
    font-size: 18px;
}

.bn-promotion-support .support-tit span {
    display: block;
}

.bn-promotion-support .support-tit strong {
    display: block;
    font-size: 35px;/*font-size: 45px;*/
    line-height: 1.1em;
    font-weight: 600;
    letter-spacing: -0.08em;
}

.bn-promotion-support .support-txt {
    font-size: 18px;
    padding-top: 5px;
    /*line-height: 1.6em;*/
    font-weight: 400;
    color: rgba(255,255,255,0.8);
}

.bn-promotion-support .item1 .support-txt {
    line-height: 2.2em;
}

.bn-promotion-support .item2 .support-txt {
}

.bn-promotion-support .item3 .support-txt {
    line-height: 1.6em;
    padding-top: 10px;
}

.bn-promotion-support .support-btn {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
    padding-top: 15px;
    padding-left: 10px;
    font-weight:600px;
}
.bn-promotion-support .item1 .support-btn {
    position: absolute;
    right: 25px;
    top: 100px;/*right: 15px; top: 61px;*/
}
.bn-promotion-support .item2 .support-btn {
    position: absolute;
    right: 25px;
    top: 115px;/*right: 18px; top: 83px;*/
}
.bn-promotion-support .item3 .support-btn {
    position: absolute;
    right: 25px;
    top: 110px;/*top: 36px;*/
}

.bn-promotion-support .support-btn a {
    display: inline-block;
    background-color: #39FBE2;
    border: 1px solid #39FBE2;
    color: #022f43;
    border-radius: 33px;
    font-size: 18px;
    font-weight: 600;
    padding: 7px 0 7px;
    width: 110px;
    text-align: center;
}

.bn-promotion-support .support-btn a.btn-w {
    background-color: #042431;
    color: #fff;
    border: 1px solid #4e6a78;
    margin-left: 5px;
}

.bn-promotion-support .support-con.item1 .support-tit {
    /*padding-top: 25px;*/
}

@media screen and (max-width:585px) {

    .bn-promotion-support .support-tit strong {
        display: block;
        font-size: 1.5rem;
        /*font-size: 1.4rem;*/
        line-height: 1.2em;
        font-weight: 600;
    }
    
    .bn-promotion-support .support-btn a {
        padding: 6px 0 8px;/*padding: 9px 0 10px;*/
        font-size: 1.1rem;
        letter-spacing: -0.05em;
        width:95px;
    }
    .bn-promotion-support .item1 .support-btn {
        position: absolute;
        right: 20px;
        top: 110px;/*right: 30px; top: 108px;*/
    }
    .bn-promotion-support .item2 .support-btn {
        position: absolute;
        right: 25px;
        top: 104px;
    }
    .bn-promotion-support .item3 .support-btn {
        position: absolute;
        right: 25px;
        top: 100px;/*top: 100px;*/
    }
    .bn-promotion-support .support-txt {
        font-size: 14px;
        }
    .bn-promotion-support .support-con.item1 .support-tit {
        padding-top: 8px;
        letter-spacing: -0.1em;
    }
    .bn-promotion-support .item1 .support-txt {
        font-size: 15.5px;
        line-height: 1.6em;
    }
    .bn-promotion-support .item2  .support-txt {
        width: 223px;
    }
    .bn-promotion-support .item3  .support-txt {
        width: 280px;
    }
    .bn-promotion-support .layer-close:before,
    .bn-promotion-support .layer-close:after {
        width: 20px;
    }


}

@media screen and (max-width:370px) {
    .bn-promotion-support .support-tit strong {
        display: block;
        font-size: 24px;
        font-weight: 600;
    }
    .bn-promotion-support .support-con.item3 .support-tit strong {
        font-size: 21px;
        font-weight: 600;
    }

    .bn-promotion-support .support-con.item1 .support-tit {
        padding-top: 5px;
    }
    .bn-promotion-support .item2 .support-btn {
        top: 120px;/*top: 130px;*/
    }
    .bn-promotion-support .item3 .support-btn {
        top: 117px;/*top: 135px;*/
    }

}

 /*í›„ì›í•˜ê¸°ë°°ë„ˆ ê¸°ì‚¬ë³¸ë¬¸ -event 2021.11.17ì¶”ê°€ ì‹œìž‘*/
 .support-content.event {
    width: 100%;
    font-family: 'S-CoreDream-5Medium';
    background-color: #fff;
}

.support-content.event .support-box {
    position: relative;
    overflow: hidden;
    color: #fff;
    text-align: left;
    background: #2FDBC5;
    border-radius: 15px;
    min-height: 180px;
}

.support-content.event .support-box:before {
    content: '';
    position: absolute;
    background: url(event_bag3.png) no-repeat 0 0;
    background-size: 290px 205px;
    top: 0;
    right: 0;
    width: 290px;
    height: 205px;
}

.support-content.event .support-con {
    text-align: left;
    vertical-align: middle;
    padding: 15px;
}


.support-content.event .support-con .support-tit {
    position: relative;
    font-size: 38px;
    letter-spacing: -0.07em;
    line-height: 1.2em;
    color: #022f43;
    display: block;
    font-family: 'S-CoreDream-9Black';
    vertical-align: middle;
}

.support-content.event .support-con .support-tit em {
    display: inline-block;
    color: #f0624f;
    font-size: 15px;
    line-height: 1.3em;
    background-color: #fff59e;
    padding: 3px 5px;
    border-radius: 3px;
    font-family: 'S-CoreDream-5Medium';
    vertical-align: middle;
    margin-right: 5px;
}

.support-content.event .support-con .support-txt {
    position: relative;
    font-size: 16px;
    padding-top: 10px;
    line-height: 1.4em;
    color: #022f44;
    font-size: 16px;
    text-align: left;
}


.support-content.event .support-con .support-txt em {
    font-weight: bold;
    color: #022f44;
}

.support-content.event .support-con .support-btn {
    display: block;
    vertical-align: middle;
    position: absolute;
    bottom: 15px;
    right: 30%;

}

.support-content.event .support-con .support-btn a {
    display: inline-block;
    background-color: #022f43;
    border: 1px solid #022f43;
    color: #fff;
    border-radius: 50px;
    font-size: 15px;
    text-align: center;
    font-weight:500;
}




@media screen and (max-width:550px) {
    .support-content.event .support-con .support-tit {
        font-size: 34px;
    }


    .support-content.event .support-box:before {
        content: '';
        position: absolute;
        background: url(event_bag4.png) no-repeat 0 0;
        background-size: 290px 205px;
        top: -20px;
        right: -60px;
        width: 290px;
        height: 205px;
    }

    .support-content.event .support-con .support-txt {
        font-size: 13px;
    }

}

@media screen and (max-width:500px) {
    .support-content.event .support-con .support-txt span {
        display: block;
    }

    .support-content.event .support-con {
        padding: 0 5px;
    }

    .support-content.event .support-con .support-tit span {
        display: block;
    }

    .support-content.event .support-con .support-btn {
        right: 10px;
    }

}

@media screen and (max-width:375px) {
    .support-content.event .support-box {
        min-height: 200px;
    }

    .support-content.event .support-con .support-tit {
        line-height: 1.1em;
    }

    .support-content.event .support-con .support-tit em {
        padding: 0 5px;
        line-height: 1.2em;
    }

    .support-content.event .support-con .support-txt,
    .support-content.event .support-con .support-txt em {
        /* color: #fff; */
        letter-spacing: -0.09em;
    }

    .support-content.event .support-box:before {
        content: '';
        position: absolute;
        background: url(event_bag4.png) no-repeat 0 0;
        background-size: 290px 205px;
        top: 0px;
        right: -60px;
        width: 290px;
        height: 205px;
    }

    .support-content.event .support-con .support-btn {
        /* width: 90%; */
        bottom:7px;
        left: auto;
        right: auto;
    }

    .support-content.event .support-con .support-btn a {
        display: block;
        /* width: 100%; */
        padding: 8px 0 7px;
    }
}